<?xml version="1.0"?>
<strings>
<ART64_CONTENT><![CDATA[
<HA/>
Dans une vidéo, un pasteur disait \"Nous sommes <b>esclaves</b> de Dieu\", en Français.<br><br>
Vraiment?! Vérifions dans la Bible.<br><br>
Je n\'ai trouvé qu\'un verset avec \"esclaves de Dieu\", en Français.<br><br>
<R>l 45 6 22 22</R>
<br><br>
Vérifions le verset dans les autres langues:<br><br>
<R>k 45 6 22 22</R>
<R>d 45 6 22 22</R>
<R>v 45 6 22 22</R>
<R>a 45 6 22 22</R>
<br><br>
En fait, la traduction française était mauvaise et le mot exact devrait être \"serviteurs\" (servants, servi, siervos, servos).<br><br>
<br><br>
Une autre erreur:<br><br>
<R>l 48 4 7 7</R>
<br><br>
Vérifions le verset dans les autres langues:<br><br>
<R>k 48 4 7 7</R>
<R>d 48 4 7 7</R>
<R>v 48 4 7 7</R>
<R>a 48 4 7 7</R>
<br><br>
Mais celui ci est correct:<br><br>
<R>l 66 1 1 1</R>
<R>k 66 1 1 1</R>
<R>d 66 1 1 1</R>
<R>v 66 1 1 1</R>
<R>a 66 1 1 1</R>
<br><br>
<R>40 23 11 11</R>
<br><br>
Donc le pasteur n\'a pas vérifié la traduction et je l\'ai informé.<br><br>
]]></ART64_CONTENT>
<ART68_CONTENT><![CDATA[
<HA/>
<HS>De Dieu</HS>
<R>23 8 13 15</R>
<R>24 6 19 21</R>
<R>66 2 14 16</R>
<HS>Des hommes</HS>
<R>46 8 9 13</R>
<R>45 14 10 13</R>
<R>45 14 21 22</R>
<R>60 2 7 8</R>
]]></ART68_CONTENT>
<ART69_CONTENT><![CDATA[
<HA/>
<HS>Commandement</HS>
<R>5 5 12 15</R>
<HS>Références</HS>
<R>2 31 14 16</R>
<R>2 35 2 3</R>
<R>3 19 3 3</R>
<R>3 23 3 3</R>
<R>23 56 1 2</R>
<R>24 17 22 22</R>
<R>26 20 12 13</R>
<R>26 20 20 21</R>
<R>26 20 24 24</R>
<R>40 12 1 8</R>
<R>40 12 10 12</R>
<R>41 3 1 6</R>
<R>42 13 14 16</R>
<R>42 14 3 3</R>
<R>42 14 5 5</R>
<R>43 5 16 16</R>
<R>43 7 22 23</R>
<R>43 9 14 14</R>
<R>43 9 16 16</R>
<R>44 15 21 21</R>
<R>44 18 4 4</R>
<R>58 4 9 11</R>
&#8230;<br>
]]></ART69_CONTENT>
</strings>
